trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: April 2017

Re: [trinity-users] What version of Ubuntu?

From: "Dr. Nikolaus Klepp" <office@...>
Date: Wed, 26 Apr 2017 08:02:41 +0200
Am Mittwoch, 26. April 2017 schrieb SebastiĆ£o Guerra:
> You guys recommend Ubuntu or Debian for best compatibility with TDE? Or no
> differences?

I prefer Devuan,  no systemd :-)


> 
> Em 25/04/2017 6:29 PM, "midi-pascal" <midi-pascal@...> escreveu:
> 
> > On 17-04-25 02:57 PM, Timothy Pearson wrote:
> >
> >> -----BEGIN PGP SIGNED MESSAGE-----
> >> Hash: SHA224
> >>
> >> Among the versions 12:04, 14:04 or 16:04 which presents the best
> >>> compatibility with the trinity and less known bugs?
> >>>
> >>> I would recommend 14.04 at this time.  16.04 is somewhat buggy even
> >> without TDE and 12.04 is old enough to cause problems on newer hardware /
> >> when attempting to run modern applications.
> >> -----BEGIN PGP SIGNATURE-----
> >> Version: GnuPG v1.4.11 (GNU/Linux)
> >>
> >> iFYEARELAAYFAlj/nAQACgkQLaxZSoRZrGHA9QDZAWtYdm+YXK1ZIijDGi6ifeG5
> >> EER1VQP8F5z4KwDgh+mKSn/gonGBjwqHMnpIITaUWZAaNWhMIY23Rw==
> >> =6ErN
> >> -----END PGP SIGNATURE-----
> >>
> >> Hi,
> > I am using Trinity with Ubuntu 14.04 everyday and did not encounter any OS
> > specific bug for two years so I would recommend 14.04 too.
> >
> >
> > ---------------------------------------------------------------------
> > To unsubscribe, e-mail: trinity-users-unsubscribe@list
> > s.pearsoncomputing.net
> > For additional commands, e-mail: trinity-users-help@...
> > oncomputing.net
> > Read list messages on the web archive: http://trinity-users.pearsonco
> > mputing.net/
> > Please remember not to top-post: http://trinity.pearsoncomputin
> > g.net/mailing_lists/#top-posting
> >
> >
> 



-- 
Please do not email me anything that you are not comfortable also sharing with the NSA, CIA ...